
section{padding:5vw 0}
section >*{z-index:5}
section .title_box{margin-bottom:10px}
section .title_box font{font-weight:500;font-size:26px;color:var(--primary);position:relative;font-family:'Oswald',sans-serif;text-transform:inherit;line-height:130%;margin-bottom:5px}
section .title_box .page_title,section .title_box .page_title span{text-transform:uppercase;line-height:130%;font-weight:bold;font-size:42px;color:var(--primary);position:relative}
section .title_box .page_title span{color:var(--complement);vertical-align:bottom}
section .title_box .page_title::first-letter{}
section.bg_box{background:no-repeat 50% / cover;background-attachment:fixed}
.more_btn{margin-top:0px;z-index:10;position:relative}
.more_btn a{position:relative;width:180px;padding:10px 0px;display:inline-block}
.more_btn font{text-align:left;font-weight:400;text-transform:uppercase;letter-spacing:3px;color:#4f3c30}
.more_btn.white font{letter-spacing:1px;font-size:17px;position:relative;-webkit-writing-mode:inherit;-ms-writing-mode:inherit;writing-mode:inherit;color:#933232;font-family:'Oswald',sans-serif}
.more_btn.white span{content:"";position:absolute;width:50px;height:50px;background-color:#c2948b4f;border-radius:50%;bottom:-14px;right:-18px}
@Keyframes arrow-move-right-data-v-1d069175{0%{transform:translateX(0);-webkit-clip-path:inset(0 0 0 0);clip-path:inset(0 0 0 0)}
50%{transform:translateX(20px);-webkit-clip-path:inset(0 100% 0 0);clip-path:inset(0 100% 0 0)}
51%{transform:translateX(-20px);-webkit-clip-path:inset(0 0 0 100%);clip-path:inset(0 0 0 100%)}
100%{transform:translateX(0);-webkit-clip-path:inset(0 0 0 0);clip-path:inset(0 0 0 0)}
}.more_btn.white a:before{content:"";height:12px;width:2px;display:block;position:absolute;bottom:0;right:4px;-webkit-transition:0.3s;-o-transition:0.3s;transition:0.3s;background-color:#505050;-webkit-transform:skewX(40deg);-ms-transform:skewX(40deg);transform:skewX(40deg)}
.more_btn.white a::after{content:'';position:absolute;height:2px;width:100%;bottom:0;left:0;background-color:#484848;-webkit-transform:skewX(-30deg);-ms-transform:skewX(-30deg);transform:skewX(-30deg);z-index:-1;transform-origin:top left;transition:all 1.1s ease-in-out;-webkit-transition:all 1.1s ease-in-out}
#wrap{position:relative;padding:20.30556vw 0vw 0 0vw}
#about_area{overflow:hidden;padding:10vw 0 8vw 0;position:relative}
#about_area .aboutBG{content:'';position:absolute;height:0;width:50%;top:0;right:0;background:#f3f3f3;z-index:-1;transition:all 3.1s ease-in-out;-webkit-transition:all 3.1s ease-in-out}
#about_area.tooolong .aboutBG{height:100%}
#about_area .nowrap_box{margin-right:auto;flex-direction:row-reverse;justify-content:flex-end;align-items:center}
#about_area .aboutArea .ImgCenter:before{position:absolute;display:block;bottom:0;left:-15px;content:"";background-image:url(/images/39/img-ab-bg.png);background-size:cover;background-repeat:no-repeat;background-position:50% 50%;z-index:0;height:700px;width:700px;-webkit-transform:translateY(10%) scale(1);transform:translateY(10%) scale(1);bkit-animation:imgcircle 50s linear infinite;animation:imgcircle 50s linear infinite}
@-webkit-keyframes imgcircle{0%,100%{-webkit-transform:translateY(10%) rotate(0)}
50%{-webkit-transform:translateY(10%) rotate(1turn)}
}@keyframes imgcircle{0%,100%{transform:translateY(10%) rotate(0)}
50%{transform:translateY(10%) rotate(1turn)}
}#about_area. .img_item img{width:100%}
#about_area .aboutArea{padding-left:18px;padding-right:13px;display:-webkit-box;display:-ms-flexbox;display:flex;position:relative}
#about_area .title_box .page_title{width:220px}
#about_area .aboutArea .areaTxt{padding-top:0px;width:30%}
#about_area .aboutArea .areaTitle .title{font-size:22px;margin-left:0px;letter-spacing:0.3px;padding-top:0;line-height:180%}
#about_area .aboutArea .areaTitle article .Txt{padding-top:50px;position:relative;-webkit-transition-delay:300ms;transition-delay:300ms}
#about_area .aboutArea .text{font-size:17px;color:#5a5a5a;line-height:180%;font-weight:500}
#about_area .aboutArea .areaTitle article .Txt::after{position:absolute;content:"";width:40px;height:2px;background-color:#6d6d6d;top:20px;left:0}
#about_area .aboutArea .ImgCenter .Img{width:100%;margin-left:50px;margin-top:90px;position:relative;overflow:hidden}
#about_area .aboutArea .ImgCenter .Img video{width:130%;height:510px}
#about_area .aboutArea .ImgCenter .ImgTop{position:absolute;top:17%;right:0;width:140px;z-index:0}
#about_area .aboutArea .ImgCenter .ImgLeft{position:absolute;top:280px;left:20px;width:140px;z-index:2}
#about_area .aboutArea .ImgCenter .ImgBottom{position:absolute;bottom:0;right:-30px;width:140px;z-index:2}
#about_area .aboutArea .bottom{width:22%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:end;-ms-flex-align:end;align-items:flex-start;padding-left:140px;margin-bottom:-11px;position:relative;flex-direction:column;justify-content:flex-end}
#about_area .aboutArea .Txt{letter-spacing:0.6px;line-height:1.6}
#about_area .aboutArea .Txt h2{font-size:25px;margin-bottom:15px}
#about_area .aboutArea .Txt .text .introBox{display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;width:100%}
#about_area .aboutArea .Txt .text .introBox .intro{border-bottom:1px solid #c5c5c5;margin-bottom:10px;width:240px}
#about_area .aboutArea .Txt .text .introBox .intro a{display:flex;align-items:center;position:relative;padding:10px 25px 10px 15px}
#about_area .aboutArea .Txt .text .introBox .intro a::before{content:"";width:8px;height:1px;display:block;background-color:#5a5a5a;position:absolute;top:calc(50% - 3px);right:5px;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
#about_area .aboutArea .Txt .text .introBox .intro a::after{content:"";width:8px;height:1px;display:block;background-color:#5a5a5a;position:absolute;top:calc(50% + 3px);right:5px;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
#about_area .aboutArea .right .more_btn{position:relative;margin-top:30px}
#about_area .deck02{position:absolute;right:100px;z-index:2;top:140px}
#about_area .deck02 .Img{font-size:180px;font-weight:bold;opacity:1}
.bottomBox{margin-top:130px;width:70%}
.bottomBox .projectBottomItem{background-color:#fff;-webkit-box-shadow:0 20px 50px rgb(144 125 121 / 25%);-moz-box-shadow:0 20px 50px rgb(144 125 121 / 25%);box-shadow:0 20px 50px rgb(144 125 121 / 25%)}
.bottomBox .projectBottomItem .item:nth-child(3){border-right:0px solid #e0e0e0}
.bottomBox .projectBottomItem{cursor:pointer;height:100%;padding:20px 0;display:flex;justify-content:center;border-bottom:4px solid #873c2d}
.bottomBox .projectBottomItem .item{display:flex;flex-wrap:wrap;-webkit-box-align:center;align-items:center;height:100%;padding:0 84px;border-right:1px solid #e0e0e0;width:calc(100% / 3);-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center;padding:0 30px;position:relative}
.bottomBox .projectBottomItem .Img{display:flex;-webkit-box-align:center;align-items:center;-webkit-box-pack:center;justify-content:center;width:70px;height:70px;border-radius:50%;background-color:#f9efed}
.bottomBox .projectBottomItem .Img img{width:100%;display:block;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden;max-width:40px}
.bottomBox .projectBottomItem .Txt{max-width:-webkit-calc(100% - 70px);max-width:-moz-calc(100% - 70px);max-width:calc(100% - 70px);padding-left:17px}
.bottomBox .projectBottomItem .title{font-size:20px;font-weight:500;letter-spacing:1px;line-height:30px;color:#000}
.bottomBox .projectBottomItem .subtitle{font-size:16px;font-weight:400;margin-top:4px;color:#bfa5a3;font-family:'Oswald',sans-serif;text-transform:uppercase}
.list_box .info_box h3{height:30px;font-weight:500;font-size:17px;color:#3a4856}
#product_area{z-index:99;padding:20px 0 0px 20px;background:#ffffff;position:absolute;right:0;width:-webkit-calc(100% - 15%);width:calc(100% - 15%);top:-3.88889vw;left:15%;min-height:300px}
#product_area .workframe{width:100%}
#product_area .info .topnote{}
#product_area .list_box{width:calc(100% - 20px);margin:0}
#product_area .applicationList{flex-wrap:wrap;justify-content:center}
#product_area .applicationMList{border:1px solid rgba(220,220,220,0.25)}
#product_area .applicationItem{padding:0;margin:0px;position:relative;background-color:#2f2f2f}
#product_area .applicationItem:first-child{display:flex;align-items:center;justify-content:center}
#product_area .applicationItem::after{position:absolute;bottom:0;left:0;z-index:0;content:"";width:100%;height:100%;display:block;background:linear-gradient(to top,rgba(0,0,0,0.5),rgba(0,0,0,0));pointer-events:none}
#product_area li:nth-child(1)::after,#product_area li:nth-child(1) .item::before{display:none}
#product_area .applicationItem.title .item{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center;padding:50px 25px 54px 25px}
#product_area .applicationItem.title .item .more_btn{position:relative}
#product_area .more_btn.white a::after{background-color:#484848}
#product_area .more_btn.white a:hover font{color:#ffffff}
#product_area .more_btn.white font{color:#515151}
#product_area .more_btn.white span{margin-left:10px}
#product_area .more_btn.white span img{margin-left:10px;margin-bottom:6px}
#product_area .title_box font,#product_area .title_box .page_title,#product_area .title_box font::first-letter{color:var(--white)}
#product_area .title_box font{font-size:40px;text-align:center}
#product_area .title_box .page_title{font-weight:400;margin-bottom:10px;text-align:center;font-size:20px;margin-top:40px;line-height:160%}
#product_area .title_box .page_title::after{position:absolute;content:"";width:40px;height:1px;background-color:#fff;top:20px;left:0}
#product_area .title_box .page_title::after{left:43.2%;top:-20px;-webkit-transform:translateY(-50%);transform:translateY(-50%);width:40px}
#product_area .applicationItem .item:hover .Txt{transform:translate(0%,-5%)}
#product_area .applicationItem:not(.title) .item:hover .text{color:#3e3e3e}
#product_area .applicationItem:not(.title) .item:hover .moreBtn{opacity:1;transform:translate(0%,-30%)}
#product_area .applicationItem .Img{}
#product_area .item{position:relative;overflow:hidden}
#product_area .item .Img:after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:linear-gradient(0deg,rgb(0 0 0 / 56%)100%,rgb(255 255 255 / 0%)50%);opacity:.7;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
#product_area .item h4{font-family:'Oswald',sans-serif;font-weight:300;font-size:14px}
#product_area .item h5{margin:40px 0;font-weight:400;font-size:14px}
#product_area .item .atag_item{z-index:10}
#product_area .deck02{position:absolute;right:-140px;z-index:-1;top:-190px}
#product_area .deck02 .Img{font-size:180px;font-weight:100;opacity:0.1;font-family:'Oswald',sans-serif;letter-spacing:20.5px;text-transform:uppercase}
#product_area .Img img{display:block;-webkit-backface-visibility:hidden;backface-visibility:hidden;object-fit:contain;height:450px;width:100%;object-fit:cover}
#product_area .Txt{width:100%;height:100%;margin:auto;position:absolute;top:0;left:0;right:0;bottom:0;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;color:#fff;font-weight:700;padding:0px 0px;z-index:1}
#product_area .Txt .title{display:inline-block;font-size:20px;color:#ffffff;font-weight:400;text-align:center;letter-spacing:1.5px;transform:translate(0%,0%)}
#product_area .Txt .subtitle{color:#fff;font-weight:500;letter-spacing:2px;padding-top:26px;padding-right:0px;font-size:30px;text-transform:uppercase}
#product_area .Txt .text{height:85.5px;color:#e9eef5;font-size:15px;line-height:1.9;letter-spacing:0.7px;margin-top:17px}
#product_area .Txt .text{font-size:14px}
#product_area .moreBtn{opacity:1}
#product_area .moreBtn a{position:relative;display:inline-flex;align-items:center;width:60px;color:#fff;z-index:1}
#product_area .moreBtn a::after{content:"";position:absolute;top:calc(50% - 25.5px);right:0px;width:60px;height:60px;background:url("/images/39/icon-ad-01.png") no-repeat center/cover;z-index:1;-webkit-filter:contrast(0) brightness(150%);filter:contrast(0) brightness(200%)}
#product_area li:nth-child(3n) .moreBtn a::after{background:url(/images/39/icon-ad-02.png) no-repeat center/cover}
#product_area li:nth-child(4n) .moreBtn a::after{background:url(/images/39/icon-ad-03.png) no-repeat center/cover}
#product_area li:nth-child(5n) .moreBtn a::after{background:url(/images/39/icon-ad-04.png) no-repeat center/cover}
#product_area .info{display:flex}
.btn1{position:relative}
.btn1::before{content:"";position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:100%;height:100%;border-radius:50%;z-index:1}
.btn1.center{text-align:center}
.btn1.full a{width:100%;margin:0}
.btn1 a{position:relative;display:block;width:41px;height:41px;border-radius:50%;z-index:2}
.btn1 a::before{content:"";position:absolute;top:calc(50% - 9.5px);left:calc(50% - 11px);width:22px;height:19px;background:url("/css/images/icon/arrow_right_white.png") no-repeat center/cover;z-index:1}
#secabout{padding:6vw 0 3vw;position:relative;background-image:url(/images/39/img-n-bg.png);background-position:50%;background-size:cover;background-attachment:fixed}
#secabout .track{left:40px;bottom:-60px}
#secabout .SecaboutBG{position:absolute;height:120%;width:0;bottom:0;left:0;background:#e0dbcf;z-index:0;transition:all 3.1s ease-in-out;-webkit-transition:all 3.1s ease-in-out}
#secabout.tooolong .SecaboutBG{width:25%}
#newsBox{margin:0 auto;padding:0;width:1366px}
#newsBox .title_box{margin-bottom:50px}
#newsBox .title_box p,#newsBox .title_box h2{text-align:center}
#newsBox .title_box h2{color:var(--complement)}
#newsBox .info{padding:30px 0;position:relative;display:flex;justify-content:space-between;z-index:10;flex-direction:row-reverse}
#newsBox .info .titleBox{width:250px;margin-right:30px}
#newsBox .info .titleBox .title{word-spacing:100vw}
#newsBox .info .left{width:720px}
#newsBox .info .right{width:calc(100% - 800px)}
#newsBox .info .more{position:inherit}
#newsBox .info .tit a{display:inline-block;text-transform:uppercase;font-size:45px;letter-spacing:3px;color:#505050;font-weight:500}
#newsBox .info .btn{position:absolute;width:120px;text-align:center;top:calc((100% - 24px) / 2);right:60px}
#newsBox .info ul li{position:relative;font-size:0;margin:10px 0 10px;border-bottom:1px solid #dedede}
#newsBox .info ul li a{position:absolute;width:calc(100% - 0px);height:100%;top:0;left:0}
#newsBox .info ul li p.time{margin-right:10px;width:95px;display:inline-block;line-height:27px;font-weight:300;color:#ffffff;opacity:0.5;font-family:'Poppins',sans-serif}
#newsBox .info ul li p.txt{width:calc(100% - 125px);display:-webkit-inline-box;overflow:hidden;font-weight:300;line-height:160%;margin-left:1%;max-height:initial;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical;color:#fff;letter-spacing:0.5px}
#newsBox .info ul li .noBox{position:absolute;font-weight:400;font-size:13px;top:calc(100% - 22px);right:67px}
#newsBox .Txt{width:100%;position:relative;padding:15px 0 13px}
#newsBox .Txt .newsInfoBox,#newsBox .Txt .newsInfoBox .dateBox{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:flex-start;align-items:center}
#newsBox .Txt .newsInfoBox .dateBox .date,#newsBox .Txt .newsInfoBox .dateBox p{color:#a4a4a4;font-family:'Oswald',sans-serif}
#newsBox .Txt .newsInfoBox .dateBox p,#newsBox .Txt .newsInfoBox .dateBox{margin-right:10px}
#newsBox .Txt .newsInfoBox .classTitle{color:#ffffff;font-size:14px;line-height:1;letter-spacing:0.5px;background-color:#848484;padding:10px}
#newsBox .Txt .title{display:block;font-size:19px;color:#333333;font-weight:500;padding-bottom:8px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding-top:10px}
#newsBox .Txt article{overflow:hidden;height:27px;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;color:#787878}

@media screen and (max-width:1680px){
	footer .workframe{width:80%}
	#newsBox{margin:0 auto}
	#about_area{padding:16vw 0 8vw 0}
}
@media screen and (max-width:1440px){
	#newsBox{width:90%}
	#newsBox .info .tit.row{padding:20px 0px 20px}
	#about_area .deck02{width:230px;top:110px}
	#about_area{padding:6vw 0 4vw 0}
	#secabout{padding: 6vw 0 3vw;}
}
@media screen and (max-width:1366px){
	#newsBox{margin:0 auto;width:768px}
	#newsBox{width:85%}
}
@media screen and (min-width:1281px){
	.more_btn.white a:hover font{color:#0d0f10}
	.more_btn.white a:hover{width:150px}
	.more_btn.white a:hover span{width:10px;height:10px;bottom:20px;right:42px;background-color:#933232;animation:arrow-move-right-data-v-1d069175 1s .2s}
	#about_area .aboutArea:before{position:absolute;content:"";width:953px;height:82px;top:-20px;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);background-image:url(/images/39/img-ab-tt.png);background-repeat:no-repeat;background-size:contain;background-position:center}
}
@media screen and (max-width:1280px){
	section .title_box font:last-child{font-size:24px}
	#product_area .deck02 .Img{font-size:110px}
	#product_area .deck02{right:-80px;top:-130px}
	#about_area.tooolong .aboutArea .ImgCenter:before{width:490px;height:490px;bottom:70px;left:5px}
	section .title_box{margin-bottom:10px}
	section .title_box .page_title,section .title_box .page_title span{font-size:28px}
	section .title_box .page_title::after{left:140px}
	#product_area .info .topnote{width:250px}
	#product_area .list_box{width:calc(100% - 0px);margin:auto}
	#newsBox .info{padding:20px 0;display:flex;flex-direction:column}
	#newsBox .info .left,#newsBox .info .right{width:100%}
	#newsBox .info .tit.row{padding:10px 0px 0px}
	#newsBox .info .row{}
	#newsBox .info .title_box{width:170px;margin-left:15px;margin-right:15px}
	.bottomBox{width:80%;margin-top:30px}
	#about_area .deck02{display:none}
	#about_area .aboutArea .ImgCenter .ImgTop,#about_area .aboutArea .ImgCenter .ImgLeft,#about_area .aboutArea .ImgCenter .ImgBottom{width:100px}
	#about_area .aboutArea .ImgCenter .ImgTop{top:12%}
	#about_area .aboutArea .ImgCenter .ImgLeft{top:240px}
	#about_area .aboutArea .ImgCenter .ImgBottom{bottom:100px}
	#about_area .aboutArea .Txt .text .introBox{display:flex;flex-wrap:wrap;flex-direction:row}
	#about_area .aboutArea .Txt{width:100%}
	#about_area .aboutArea .Txt .text .introBox .intro{width:calc((100% / 2) - 20px);margin:10px}
	#product_area .Img img{height:300px}
	#product_area .Txt .subtitle{font-size:20px}
}
@media (min-width:1201px){
	.bottomBox .projectBottomItem .item:hover .Img{background-color:#873c2d}
	.bottomBox .projectBottomItem .item:hover .Img img{-webkit-filter:brightness(0) invert(1);filter:brightness(0) invert(1)}
	.bottomBox .projectBottomItem .item:hover .subtitle,.bottomBox .projectBottomItem .item:hover .title{color:#873c2d}
	#product_area .applicationMList{display:none}
	#product_area .applicationItem:not(.title) .item:hover::before{width:calc(100% + 18px);height:calc(100% + 34px)}
	#product_area .item::before{content:"";position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:100%;height:0;background-color:rgb(0 0 0 / 10%);pointer-events:none;transition:all 0.5s;opacity:1;z-index:0}
	#product_area .moreBtn a:hover::after{-webkit-animation:arrowAnimation 1s ease-out infinite;animation:arrowAnimation 1s ease-out infinite}
	.btn1:hover::before{-webkit-animation:btnHover 1.4s linear infinite forwards;animation:btnHover 1.4s linear infinite forwards}
	.btn1:hover a::before{-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
	#product_area:before{content:'';position:absolute;height:250px;width:370px;bottom:-60px;left:-350px;background:#bfa5a3;z-index:0;transition:all 3.1s ease-in-out;-webkit-transition:all 3.1s ease-in-out}
}
@media (max-width:1200px){
	#product_area .Img{top:30px}
	#product_area{padding:74px 0 33px}
	#product_area::after{display:none}
	#about_area .aboutArea{display:flex;flex-direction:column;padding-left:9px}
	#about_area .aboutArea .areaTxt{width:auto;margin:0 0 40px 0}
	#about_area .aboutArea .ImgCenter{display:flex;align-items:center;justify-content:center}
	#about_area .aboutArea .ImgCenter .ImgTop{top:6%;right:230px}
	#about_area .aboutArea .ImgCenter .ImgLeft{top:180px;left:150px}
	#about_area .aboutArea .ImgCenter .ImgBottom{bottom:100px;right:200px}
	#about_area .aboutArea .ImgCenter .Img{margin:0 auto;text-align:center;width:auto}
	#about_area .aboutArea .ImgCenter .Img video{width:100%;height:100%}
	#about_area.tooolong .aboutArea .ImgCenter:before,#about_area.tooolong .aboutBG,#product_area::after{display:none}
	#about_area .img_item{width:auto;margin-bottom:40px}
	#about_area .aboutArea .bottom{padding-left:0;margin:0;width:100%}
	#about_area::before{top:auto;right:0;width:470px;height:172px;bottom:0;background-size:contain;background-repeat:no-repeat}
}
@media screen and (min-width:1141px){
	#product_area .applicationList{display:flex;flex-direction:row;display:grid;grid-template-columns:repeat(5,1fr);grid-template-rows:repeat(1,1fr);grid-gap:0px}
	#product_area .applicationList li{width:calc((100% / 1 ) - 0px)}
	#product_area .applicationItem:first-child{grid-column-start:3;grid-row-start:1;background-color:#933232}
}
@media screen and (max-width:1140px){
	#product_area{position:relative;padding:20px 0 33px 0;top:-60px;left:20%;width:calc(100% - 20%)}
	section .title_box font{font-size:18px}
	#newsBox .info .title_box{width:calc(100% - 30px);display:flex;flex-direction:column;align-items:center}
	.bottomBox .projectBottomItem{display:flex;flex-direction:column;border-bottom:0px solid #873c2d;background-color:#fff;box-shadow:none;padding:0}
	.bottomBox .projectBottomItem .item{border-bottom:4px solid #873c2d;width:calc((100% / 1) - 60px);border-right:0px solid #e0e0e0;margin:10px 0;padding:20px 30px;background-color:#fff;-webkit-box-shadow:0 20px 50px rgb(144 125 121 / 25%);box-shadow:0 20px 50px rgb(144 125 121 / 25%);display:flex;justify-content:flex-start}
	#about_area .title_box .page_title{width:100%}
	#product_area .applicationtop{display:none}
	#wrap{position:relative;padding:0px 0vw 0 0vw}
	#product_area li:nth-child(3n) .moreBtn a::after,#product_area li:nth-child(4n) .moreBtn a::after,#product_area li:nth-child(5n) .moreBtn a::after{background:none}
	#product_area li:nth-child(2n) .moreBtn a::after{background:url(/images/39/icon-ad-02.png) no-repeat center/cover}
	#product_area li:nth-child(3n) .moreBtn a::after{background:url(/images/39/icon-ad-03.png) no-repeat center/cover}
	#product_area li:nth-child(4n) .moreBtn a::after{background:url(/images/39/icon-ad-04.png) no-repeat center/cover}
	#product_area li:nth-child(5n) .moreBtn a::after{background:url(/images/39/icon-ad-01.png) no-repeat center/cover}
}
@media (max-width:1024px){
	#product_area{top:-40px;padding:0px 0 0px 0;left:5%;width:calc(100% - 5%);min-height:260px}
	#product_area .Img img{height:260px}
}
@media (min-width:961px){
	#product_area .applicationMList::before{content:"";position:absolute;top:0;left:calc(50% - 0.5px);width:1px;height:100%;background-color:rgba(220,220,220,0.25)}
}
@media (max-width:960px){
	.bottomBox .projectBottomItem{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;margin:0 -10px}
	.bottomBox .projectBottomItem .title{font-size:16px}
	.bottomBox .projectBottomItem .subtitle{font-size:14px;margin-top:2px}
	#product_area .Txt .title{max-width:calc(100% - 0px)}
	#product_area .Img{right:30px}
	#product_area .applicationItem{border-left:1px solid rgba(220,220,220,0.25)}
	#product_area .applicationItem.title .item .more_btn{text-align:center}
	#product_area{background-position:70% 50%;top:0;left:0;width:calc(100% - 0%)}
	#product_area .item{height:auto}
	#about_area .aboutArea .ImgCenter .ImgTop{top:6%;right:0}
	#about_area .aboutArea .ImgCenter .ImgLeft{top:180px;left:0}
	#about_area .aboutArea .ImgCenter .ImgBottom{bottom:0;right:0}
	#about_area .aboutArea .ImgCenter .ImgTop,#about_area .aboutArea .ImgCenter .ImgLeft,#about_area .aboutArea .ImgCenter .ImgBottom{width:80px}
}
@media screen and (max-width:768px){
	#product_area .info{display:flex;flex-direction:column;align-items:flex-start}
	#product_area .info .topnote{width:auto}
	#product_area .list_box{width:calc(100% - 0px);margin-left:0}
	.more_btn a{width:140px;padding:10px 30px 10px 20px}
	#product_area .deck02 .Img{font-size:70px;letter-spacing:10.5px}
	#about_area{padding: 6vw 0 4vw 0;}
	#newsBox .info .titleBox .title{word-spacing:initial}
	#newsBox .info{display:flex;flex-direction:column;align-items:flex-start;padding:20px 0px}
	#newsBox .info .titleBox{width:100%;margin-right:0;margin-bottom:30px}
	#newsBox .info .row{width:calc(100% - 30px);display:block}
	#newsBox .title_box{margin-bottom:10px}
}
@media screen and (max-width:500px){
	#newsBox .info .tit.row{padding:0px 0px 10px}
	#newsBox .info .tit a{font-size:29px}
	#newsBox{margin-top:0}
}
@media (max-width:479px){
	#product_area .Img{right:20px}
}
